.version.index /* version checker */
{
	color: #0000FC;
	background-color: #81FFA6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 7px;
	width: 0.01px;/* should not cover content below */
}

#u586
{
	z-index: 2;
	width: 445px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -188px;
}

#u587
{
	z-index: 3;
	display: block;
	margin-top: -149px;
	margin-bottom: 6px;
}

#ppamphletu626
{
	width: 0.01px;
	margin-left: 8px;
}

#pamphletu626
{
	z-index: 95;
	width: 0.01px;
	height: 143px;
	padding-bottom: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u633
{
	z-index: 96;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 12px;
}

#u634
{
	position: absolute;
	width: 46px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 105px;
	top: -5px;
	left: -12px;
}

#u634:hover
{
	border-color: #999999;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u634:active
{
	border-color: #999999;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u634.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#buttonu635
{
	z-index: 98;
	width: 135px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 7px;
	-webkit-transform: matrix(0,1,-1,0,85,-52);
	-ms-transform: matrix(0,1,-1,0,85,-52);
	transform: matrix(0,1,-1,0,85,-52);
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: -40px;
}

#buttonu635:hover
{
	width: 135px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#buttonu635.ButtonSelected
{
	width: 135px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u637
{
	z-index: 99;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#buttonu635:hover #u637
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#buttonu635.ButtonSelected #u637
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u636-4
{
	z-index: 100;
	width: 111px;
	min-height: 19px;
	background-color: transparent;
	color: #161053;
	line-height: 19px;
	font-size: 15px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 25px;
}

#buttonu635:hover #u636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 4px -10000px 0px 0px;
}

#buttonu635.ButtonSelected #u636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 4px -10000px 0px 0px;
}

#u628
{
	position: absolute;
	width: 960px;
	background-color: transparent;
	top: -18px;
	left: -8px;
}

#u628popup
{
	z-index: 104;
}

#u629
{
	z-index: 105;
	width: 503px;
	height: 137px;
	-pie-box-shadow: none;
	box-shadow: 11px 11px 18px rgba(0,0,0,0.27);
	border-width: 0px;
	border-color: #999999;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	border-radius: 0px 0px 51px 51px ;
	margin-right: -10000px;
	position: relative;
	padding: 59px 226px 17px 231px;
	-pie-background: rgba(0,0,0,0.9);
}

#u631
{
	z-index: 106;
	width: 66px;
	background-color: transparent;
	margin-left: 220px;
	position: relative;
}

#u631:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 66px;
	min-height: 0px;
	margin: 0px 0px 0px 220px;
}

#u631:active
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 66px;
	min-height: 0px;
	margin: 0px 0px 0px 220px;
}

#u630-6
{
	z-index: 108;
	width: 503px;
	background-color: transparent;
	color: #C5C5C5;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 14px;
	position: relative;
}

#u630-2
{
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 7px;
}

#u630-4
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 7px;
}

#u639
{
	position: absolute;
	width: 86px;
	height: 71px;
	border-width: 0px;
	border-color: transparent;
	left: 5px;
	background: transparent url("../images/close%20white.png") no-repeat center center;
}

#u639:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	width: 86px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
}

#u639:active
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #6B6B6B;
	opacity: 0.28;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.000000000000004)";
	filter: alpha(opacity=28.000000000000004);
	width: 86px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2996-4
{
	z-index: 199;
	width: 824px;
	min-height: 31px;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u2996-2
{
	font-size: 13px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u622-11
{
	z-index: 73;
	width: 824px;
	min-height: 110px;
	background-color: transparent;
	margin-left: 69px;
	top: -165px;
	margin-bottom: -110px;
	position: relative;
}

#u622-4
{
	font-size: 18px;
	line-height: 23px;
}

#u622-7
{
	line-height: 24px;
}

#u622-9
{
	font-size: 16px;
	text-align: center;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u624
{
	z-index: 93;
	width: 765px;
	background-color: transparent;
	margin-left: 112px;
	margin-top: 30px;
	position: relative;
}

#u624_img
{
	padding-right: 24px;
	padding-bottom: 4px;
}

#u623-9
{
	z-index: 84;
	width: 920px;
	min-height: 74px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 70px;
	position: relative;
}

#u623
{
	font-size: 21px;
	text-align: center;
	line-height: 32px;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u623-7
{
	font-size: 21px;
	line-height: 27px;
}

#u623-3,#u623-5
{
	color: #FFA401;
}

#ppu592
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
}

#u592
{
	z-index: 11;
	width: 468px;
	-pie-box-shadow: 15px 3px 20px #DBDBDB;
	box-shadow: 15px 3px 20px rgba(0,0,0,0.14);
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #E7E7E7));
	background: -webkit-linear-gradient(left,#FFFFFF ,#E7E7E7 100%);
	background: linear-gradient(to right,#FFFFFF ,#E7E7E7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE7E7E7, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE7E7E7', GradientType=1)";
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u594-6
{
	z-index: 13;
	width: 414px;
	min-height: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 27px;
}

#u593
{
	z-index: 12;
	width: 234px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
}

#u595-4
{
	z-index: 19;
	width: 234px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#pamphletu690
{
	z-index: 203;
	width: 0.01px;
	height: 36px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 538px;
}

#u706
{
	z-index: 204;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u707
{
	position: absolute;
	width: 156px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -10px;
	left: -17px;
}

#u707:hover
{
	border-color: #999999;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#buttonu708
{
	z-index: 206;
	width: 122px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#buttonu708:hover
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u710
{
	z-index: 207;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#buttonu708:hover #u710
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u709-4
{
	z-index: 208;
	width: 95px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu708:hover #u709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#u693
{
	position: absolute;
	width: 964px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 44px;
	top: -623px;
	left: -786px;
	background: #161053 url("../images/lms-linespdblue.png") no-repeat left top;
	background-size: cover;
}

#u693popup
{
	z-index: 212;
}

#u694
{
	z-index: 213;
	width: 920px;
	height: 605px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 30px 0px 0px 0px ;
	padding-top: 21px;
	padding-bottom: 118px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu695-4
{
	width: 0.01px;
	margin-left: 112px;
}

#u695-4
{
	z-index: 244;
	width: 666px;
	min-height: 57px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u701
{
	z-index: 248;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u701_img
{
	padding-left: 6px;
	padding-bottom: 6px;
}

#pu700-15
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 18px;
}

#u700-15
{
	z-index: 214;
	width: 348px;
	min-height: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u698-15
{
	z-index: 229;
	width: 458px;
	min-height: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 369px;
}

#u698-13 > li:before
{
	color: #FFFF00;
}

#u703-4
{
	z-index: 250;
	width: 920px;
	min-height: 37px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#pu696
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 33px;
}

#u696
{
	z-index: 254;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u696:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u699-4
{
	z-index: 256;
	width: 686px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 82px;
}

#u704
{
	position: absolute;
	width: 78px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -62px;
	left: 9px;
}

#u704:hover
{
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u705-5
{
	z-index: 261;
	width: 106px;
	min-height: 94px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u596
{
	z-index: 23;
	width: 225px;
	height: 185px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	border-radius: 28px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#pamphletu1855
{
	z-index: 143;
	width: 0.01px;
	height: 75px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 33px;
}

#u1856
{
	position: absolute;
	width: 234px;
	top: -56px;
	left: 192px;
}

#u1856popup
{
	z-index: 144;
}

#u1867
{
	z-index: 145;
	width: 234px;
	height: 185px;
	border-color: #999999;
	background-color: #FFA401;
	border-radius: 0px 26px 26px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u1948-8
{
	z-index: 146;
	width: 216px;
	min-height: 120px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 9px;
}

#u1874
{
	z-index: 154;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#u1877
{
	position: absolute;
	width: 158px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	padding-bottom: 15px;
	top: -1px;
	left: -18px;
}

#u1877:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1877.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 10px;
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1954
{
	z-index: 156;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#u1877:hover #u1954
{
	width: 113px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1877.PamphletThumbSelected #u1954
{
	width: 113px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1954_img
{
	padding-left: 17px;
	padding-bottom: 7px;
}

#u599
{
	z-index: 24;
	width: 468px;
	-pie-box-shadow: 15px 3px 20px #DBDBDB;
	box-shadow: 15px 3px 20px rgba(0,0,0,0.14);
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #E7E7E7));
	background: -webkit-linear-gradient(left,#FFFFFF ,#E7E7E7 100%);
	background: linear-gradient(to right,#FFFFFF ,#E7E7E7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE7E7E7, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE7E7E7', GradientType=1)";
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u601-8
{
	z-index: 26;
	width: 414px;
	min-height: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 27px;
}

#u600
{
	z-index: 25;
	width: 234px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	padding-bottom: 71px;
	position: relative;
	margin-right: -10000px;
}

#u602-6
{
	z-index: 34;
	width: 234px;
	min-height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#pamphletu642
{
	z-index: 266;
	width: 0.01px;
	height: 36px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 538px;
}

#u643
{
	z-index: 267;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u644
{
	position: absolute;
	width: 156px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -10px;
	left: -17px;
}

#u644:hover
{
	border-color: #999999;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#buttonu645
{
	z-index: 269;
	width: 122px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#buttonu708.ButtonSelected,#buttonu645:hover
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u646
{
	z-index: 270;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#buttonu708.ButtonSelected #u710,#buttonu645:hover #u646
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u647-4
{
	z-index: 271;
	width: 95px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu708.ButtonSelected #u709-4,#buttonu645:hover #u647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#u648
{
	position: absolute;
	width: 964px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 44px;
	top: -628px;
	left: -786px;
	background: #973908 url("../images/lms-linewksred.png") no-repeat right top;
	background-size: cover;
}

#u648popup
{
	z-index: 275;
}

#u649
{
	z-index: 276;
	width: 920px;
	height: 709px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u649_position_content
{
	margin-bottom: -2px;
	padding-top: 7px;
	width: 100%;
}

#pu659-4
{
	width: 0.01px;
	margin-left: 90px;
}

#u659-4
{
	z-index: 315;
	width: 615px;
	min-height: 57px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 59px;
}

#u654
{
	z-index: 319;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 628px;
}

#u656
{
	z-index: 321;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu658-8
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 13px;
}

#u658-8
{
	z-index: 277;
	width: 292px;
	min-height: 389px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u660-30
{
	z-index: 285;
	width: 605px;
	min-height: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u660-2
{
	line-height: 22px;
	padding-bottom: 4px;
}

#u660-10,#u660-19
{
	line-height: 22px;
	padding-bottom: 15px;
}

#u660-13,#u660-22
{
	line-height: 22px;
	padding-bottom: 6px;
}

#u660-4,#u660-6,#u660-8,#u660-15,#u660-17,#u660-24
{
	line-height: 22px;
	padding-bottom: 5px;
}

#u660-27
{
	line-height: 22px;
}

#pu650-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 3px;
}

#u650-4
{
	z-index: 323;
	width: 909px;
	min-height: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u652
{
	z-index: 327;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 36px;
}

#u652:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 68px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u652:active
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 68px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u651-4
{
	z-index: 329;
	width: 615px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 124px;
}

#u666-5
{
	z-index: 333;
	width: 97px;
	min-height: 94px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 810px;
}

#u665
{
	position: absolute;
	width: 77px;
	height: 120px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 1px;
	left: 53px;
}

.ie #u665
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u665:hover
{
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	width: 77px;
	height: 120px;
	min-height: 0px;
	margin: 0px;
}

.ie #u665:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u665:active
{
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 77px;
	height: 120px;
	min-height: 0px;
	margin: 0px;
}

.ie #u665:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u603
{
	z-index: 40;
	width: 225px;
	height: 185px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	position: relative;
	margin-right: -10000px;
}

#pamphletu1963
{
	z-index: 184;
	width: 0.01px;
	height: 85px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 21px;
}

#u1968popup
{
	z-index: 185;
}

#u1969
{
	z-index: 186;
	width: 234px;
	height: 185px;
	border-color: #999999;
	background-color: #FFFF00;
	border-radius: 0px 26px 26px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u1970-6
{
	z-index: 187;
	width: 216px;
	min-height: 132px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 4px;
}

#u1964
{
	z-index: 193;
	width: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1965
{
	position: absolute;
	width: 175px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	padding-bottom: 7px;
	top: -7px;
	left: -9px;
}

#u1965:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u2008
{
	z-index: 195;
	width: 102px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 60px;
}

#u1965:hover #u2008
{
	width: 102px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1965.PamphletThumbSelected #u2008
{
	width: 102px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u2010
{
	z-index: 197;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u1965:hover #u2010
{
	width: 103px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u1965.PamphletThumbSelected #u2010
{
	width: 103px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#ppu604
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
}

#pu592,#pu599,#pu604
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 226px;
}

#u604
{
	z-index: 41;
	width: 468px;
	-pie-box-shadow: 15px 3px 20px #DBDBDB;
	box-shadow: 15px 3px 20px rgba(0,0,0,0.14);
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #E7E7E7));
	background: -webkit-linear-gradient(left,#FFFFFF ,#E7E7E7 100%);
	background: linear-gradient(to right,#FFFFFF ,#E7E7E7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE7E7E7, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE7E7E7', GradientType=1)";
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u606-4
{
	z-index: 43;
	width: 414px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 27px;
}

#u605
{
	z-index: 42;
	width: 234px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
}

#u607-6
{
	z-index: 47;
	width: 234px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#pamphletu667
{
	z-index: 339;
	width: 0.01px;
	height: 36px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 538px;
}

#u668
{
	z-index: 340;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u669
{
	position: absolute;
	width: 156px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -10px;
	left: -17px;
}

#u669:hover
{
	border-color: #999999;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u707:active,#u644:active,#u669:active
{
	border-color: #999999;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#buttonu670
{
	z-index: 342;
	width: 122px;
	border-style: solid;
	border-width: 1px;
	border-color: #C5C5C5;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#buttonu645.ButtonSelected,#buttonu670:hover
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#buttonu670.ButtonSelected
{
	width: 122px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u672
{
	z-index: 343;
	width: 11px;
	height: 11px;
	background-color: #FFFF00;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#buttonu645.ButtonSelected #u646,#buttonu670:hover #u672
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#buttonu670.ButtonSelected #u672
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u671-4
{
	z-index: 344;
	width: 95px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu645.ButtonSelected #u647-4,#buttonu670:hover #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#buttonu670.ButtonSelected #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 3px -10000px 0px 0px;
}

#u677
{
	position: absolute;
	width: 964px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 44px;
	top: -632px;
	left: -786px;
	background: #207315 url("../images/lms-linedevisedgreen.png") no-repeat center center;
	background-size: cover;
}

#u677popup
{
	z-index: 348;
}

#u678
{
	z-index: 349;
	width: 920px;
	height: 689px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u678_position_content
{
	margin-bottom: -1px;
	width: 100%;
}

#pu685-4
{
	width: 0.01px;
	margin-left: 162px;
}

#u685-4
{
	z-index: 390;
	width: 585px;
	min-height: 57px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u679
{
	z-index: 394;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u679_img
{
	padding-left: 11px;
}

#pu683-11
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 3px;
}

#u683-11
{
	z-index: 350;
	width: 292px;
	min-height: 389px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u683-9
{
	font-size: 18px;
	line-height: 29px;
	padding-bottom: 11px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u684-25
{
	z-index: 361;
	width: 543px;
	min-height: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u687-4
{
	z-index: 386;
	width: 799px;
	min-height: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 39px;
}

#pu681
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 21px;
}

#u681
{
	z-index: 396;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u681:hover
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u696:active,#u681:active
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u686-4
{
	z-index: 398;
	width: 641px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 81px;
}

#u675
{
	position: absolute;
	width: 78px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	top: -3px;
	left: 50px;
}

#u675:hover
{
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u704:active,#u675:active
{
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u676-5
{
	z-index: 403;
	width: 97px;
	min-height: 94px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u622-8,#u705-3,#u666-3,#u676-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u705,#u666,#u676
{
	font-size: 67px;
	line-height: 94px;
}

#u705-2,#u666-2,#u676-2
{
	font-size: 14px;
	line-height: 20px;
}

#u608
{
	z-index: 53;
	width: 225px;
	height: 185px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2026
{
	z-index: 158;
	width: 0.01px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 21px;
}

#u1968,#u2035
{
	position: absolute;
	width: 234px;
	top: -47px;
	left: 205px;
}

#u2035popup
{
	z-index: 159;
}

#u2036
{
	z-index: 160;
	width: 234px;
	height: 185px;
	border-color: #999999;
	background-color: #FFA401;
	border-radius: 0px 26px 26px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u2037-6
{
	z-index: 161;
	width: 216px;
	min-height: 100px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 9px;
}

#u2027
{
	z-index: 167;
	width: 110px;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u2028
{
	position: absolute;
	width: 175px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	padding-bottom: 1px;
	left: -26px;
}

#u2028:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u2080
{
	z-index: 169;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u2028:hover #u2080
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2028.PamphletThumbSelected #u2080
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2080_img
{
	padding-left: 22px;
}

#ppu599,#ppu589
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 22px;
}

#pu589
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 226px;
}

#u589
{
	z-index: 4;
	width: 694px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u589_position_content
{
	padding-bottom: 35px;
	width: 100%;
}

#u590
{
	z-index: 5;
	width: 920px;
	-pie-box-shadow: 0px 8px 8px #E5E5E5;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.1);
	background-color: #FFA401;
	left: -226px;
	position: relative;
}

#u591-5
{
	z-index: 6;
	width: 639px;
	min-height: 157px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 262px;
}

#u591
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u591-2
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u641-8
{
	z-index: 128;
	width: 269px;
	min-height: 68px;
	background-color: transparent;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 144px;
	margin-top: 36px;
	position: relative;
}

#u641-2
{
	line-height: 20px;
	padding-bottom: 5px;
}

#u641-4
{
	font-size: 13px;
	line-height: 15px;
	padding-bottom: 5px;
}

#u641-6
{
	font-size: 11px;
	line-height: 13px;
	padding-bottom: 18px;
}

#u640-13
{
	z-index: 115;
	width: 649px;
	min-height: 354px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 26px;
	position: relative;
}

#u616
{
	z-index: 55;
	width: 87px;
	height: 90px;
	border-style: solid;
	border-width: 5px;
	border-color: #FBFBFB;
	border-radius: 100px;
	-webkit-transform: matrix(-0.1736,0.9848,-0.9848,-0.1736,106,11);
	-ms-transform: matrix(-0.1736,0.9848,-0.9848,-0.1736,106,11);
	transform: matrix(-0.1736,0.9848,-0.9848,-0.1736,106,11);
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 31px;
	background: #000000 url("../images/img_6804-ieu616-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/img_6804.jpg") no-repeat center center;
	background-color: #000000;
	background-size: cover;
}

#u609
{
	z-index: 54;
	width: 202px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	border-radius: 0px 0px 0px 28px ;
	position: relative;
	margin-right: -10000px;
	padding: 186px 13px 359.22530900000015px 10px;
}

#u619-8
{
	z-index: 56;
	width: 202px;
	min-height: 82px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u619-2,#u619-4,#u619-6
{
	padding-bottom: 7px;
}

#buttonu713
{
	z-index: 136;
	width: 196px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-top: 37px;
	position: relative;
}

#buttonu713.ButtonSelected
{
	width: 196px;
	min-height: 0px;
	margin: 37px 0px 0px;
}

#u714
{
	z-index: 137;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#buttonu713:hover #u714
{
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	width: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu713:active #u714
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu713.ButtonSelected #u714
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u716-4
{
	z-index: 139;
	width: 99px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 60px;
}

#buttonu713.ButtonSelected #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 99px;
	margin: 13px -10000px 0px 0px;
}

#pamphletu2089
{
	z-index: 171;
	width: 0.01px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 21px;
}

#u2096
{
	position: absolute;
	width: 694px;
	top: -20px;
	left: 205px;
}

#u2096popup
{
	z-index: 172;
}

#u2097
{
	z-index: 173;
	width: 694px;
	height: 172px;
	border-color: #999999;
	background-color: #FFFF00;
	border-radius: 0px 26px 26px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u2098-6
{
	z-index: 174;
	width: 658px;
	min-height: 101px;
	background-color: transparent;
	color: #161053;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 9px;
}

#u1948-4,#u1970-2,#u2037-2,#u2098-2
{
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 11px;
	font-family: jubilat, sans-serif;
	font-weight: 200;
}

#u2092
{
	z-index: 180;
	width: 128px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u2093
{
	position: absolute;
	width: 175px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	top: -12px;
	left: -11px;
}

#u2093:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u1965.PamphletThumbSelected,#u2028.PamphletThumbSelected,#u2093.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 10px;
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u2134
{
	z-index: 182;
	width: 128px;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u2093:hover #u2134
{
	width: 128px;
	min-height: 0px;
	margin: 13px -10000px -2px 0px;
}

#u2093.PamphletThumbSelected #u2134
{
	width: 128px;
	min-height: 0px;
	margin: 13px -10000px -2px 0px;
}

#pu620-4
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 9px;
}

#u620-4
{
	z-index: 64;
	width: 341px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u621-5
{
	z-index: 68;
	width: 318px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 599px;
}

#u621
{
	color: #7F7F7F;
}

.html
{
	background: #FFFFFF url("../images/lsdbk1.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 23px;
}

